qt3

Linux (Theli bezogen), Theli, GUI und Hilfsprogramme.
Forumsregeln
Bitte die Beiträge kurz fassen, so kann man sie nachher besser finden. Sollte ein Problem gelöst sein, dann einen neuen Beitrag eröffnen. Ebenso wenn die Ursache eine ganz andere ist, oder es Offtopic wird.

qt3

Beitragvon Frank66 » Freitag 7. Oktober 2016, 14:47

Hallo

ich wollte Theli neu installieren, aber auch nach Angabe der der Paketquelle in source.list wurden die nötigen Dateien für ubuntu 14.04 nicht gefunden.
Weg? oder habe ich es an der falschen Stelle eingegeben?

Gruß Frank
Frank66
 
Beiträge: 4
Registriert: Donnerstag 6. Oktober 2016, 16:06

Re: qt3

Beitragvon Sternwind » Samstag 8. Oktober 2016, 10:20

Hallo Frank,

was hast Du denn genau eingegeben ?

Funktionieren sollte folgender Eintrag in der /etc/apt/sources.list
Code: Alles auswählen
deb http://debian.tryphon.eu trusty main contrib
deb-src http://debian.tryphon.eu trusty main contrib


Danach an der Kommandozeile:
Code: Alles auswählen
sudo wget -q -O - http://debian.tryphon.eu/release.asc | sudo apt-key add -

Die Pakete sollten dann eigentlich gefunden werden.

Gruß Tilo
Sternwind
 
Beiträge: 3
Registriert: Montag 12. Oktober 2015, 15:06

Re: qt3

Beitragvon Frank66 » Samstag 8. Oktober 2016, 13:41

Halo Tilo

ich hatte wohl nur eine Zeile zu den Source List hionzugefügt

habe das jetzt noch mal korrigiert und den Befehlszeilen befehl auch eingegeben, kam ein ok

aber nach
sudo apt-get install qt3-dev-tools qt3-mt-dev
Paket qt3-mt-dev kann nicht gefunden werden.

Gruß Frank
Frank66
 
Beiträge: 4
Registriert: Donnerstag 6. Oktober 2016, 16:06

Re: qt3

Beitragvon Sternwind » Samstag 8. Oktober 2016, 13:53

Hallo Frank,

das Paket heißt libqt3-mt-dev und nicht qt3-mt-dev.

Auf der Seite http://debian.tryphon.eu/ sind die Pakete aufgelistet.
Für trusty ganz weit nach unten scrollen.

Gruß Tilo
Sternwind
 
Beiträge: 3
Registriert: Montag 12. Oktober 2015, 15:06

Re: qt3

Beitragvon Frank66 » Samstag 8. Oktober 2016, 14:00

ok
werde ich probieren

und wer bringt die Seite in Ordnung?
https://www.astro.uni-bonn.de/theli/gui/installation.html

?????

komisch ist das

frank@Frank-ubuntu14-slim:~$ sudo apt-get install qt3-dev-tools libqt3-mt-dev
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.
Statusinformationen werden eingelesen.... Fertig
libqt3-mt-dev ist schon die neueste Version.
qt3-dev-tools ist schon die neueste Version.
Die folgenden Pakete wurden automatisch installiert und werden nicht mehr benötigt:
antiword dirmngr fonts-dejavu fonts-dejavu-extra fonts-lohit-guru
fonts-noto-cjk gir1.2-json-1.0 i965-va-driver kde-l10n-de kde-l10n-engb
libaacs0 libavahi-ui-gtk3-0 libbabeltrace-ctf1 libbabeltrace1 libbluray1
libbs2b0 libcgi-fast-perl libcgi-pm-perl libcrystalhd3 libdata-alias-perl
libfam0 libfcgi-perl libgeocode-glib0 libglamor0 libgrilo-0.2-1
libgtkspell3-3-0 libllvm3.4 liblouisutdml-bin liblouisutdml-data
liblouisutdml6 libmjpegutils-2.1-0 libmpeg2encpp-2.1-0 libmplex2-2.1-0
libndp0 libnet-dbus-perl libnpth0 libphonon4qt5-4 libqmi-glib1 libqmi-proxy
libqt5quicktest5 libqt5script5 libqt5serialport5 libqt5x11extras5
libquvi-scripts libquvi7 libsoxr0 libspice-server1 libtie-ixhash-perl
libunwind8 libvdpau1 libvoikko1 libwebrtc-audio-processing-0
libx11-protocol-perl libxcb-composite0 libxcb-damage0 libxml-parser-perl
libxml-twig-perl libxml-xpathengine-perl libyaml-0-2 libyaml-libyaml-perl
linux-headers-4.4.0-21 linux-headers-4.4.0-21-generic
linux-image-4.4.0-21-generic linux-image-extra-4.4.0-21-generic ooo2dbk
python3-bs4 python3-cups python3-html5lib python3-jinja2 python3-pexpect
python3-pil python3-pyasn1 python3-renderpm python3-reportlab
python3-reportlab-accel qmlscene qtdeclarative5-dev-tools
qtdeclarative5-test-plugin qttranslations5-l10n squashfs-tools
suru-icon-theme ubuntu-mobile-icons ubuntu-touch-sounds vdpau-va-driver
xbrlapi xsltproc
Verwenden Sie »apt-get autoremove«, um sie zu entfernen.
0 aktualisiert, 0 neu installiert, 0 zu entfernen und 0 nicht aktualisiert.
frank@Frank-ubuntu14-slim:~$ ^C
frank@Frank-ubuntu14-slim:~$

ich wüsste nicht wo qt3 hergekommen sein soll , die Ubuntu Version war ganz frisch audf leere Festplatte?

dann muß ein anderer Fehler drin sein das Theli nicht startet, ich werde versuchen es noch einmal zu installieren

Gruß Frank
Frank66
 
Beiträge: 4
Registriert: Donnerstag 6. Oktober 2016, 16:06

Re: qt3

Beitragvon Frank66 » Samstag 22. Oktober 2016, 09:25

Hallo

nun bin ich wohl durch die installation durch, wo auch bei den 5x in dn vergangen Jahren nicht ohne Probleme mit libtiff.
ist ein wenig unverständlich das sich Fehler in der Nachinstallation von Tools so lange in der Anleitung halten.

danke erst mal für die Hilfe bei der Installation
Gruß Frank
Frank66
 
Beiträge: 4
Registriert: Donnerstag 6. Oktober 2016, 16:06

Re: qt3

Beitragvon mischa » Dienstag 25. Oktober 2016, 13:48

Hi Frank,

die Paketnamen in den Linux-Distributionen aendern sich haeufiger mal, und zwischen den Distributionen sind sie auch nicht gleich. Leider kann ich da nicht immer hinterher korrigieren :wink:

mischa
mischa
Moderator
 
Beiträge: 989
Registriert: Freitag 7. Oktober 2011, 14:07
Wohnort: Chile


Zurück zu Installation und Ubuntheli

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste

cron